.c-button__cta {
  font-size: 18px;
  font-size: 1.125rem;
  line-height: 24px;
  line-height: 1.5rem;
  padding: 8px 40px;
  padding: 0.5rem 2.5rem;
  font-family: "Outfit", Verdana, Tahoma, "DejaVu Sans", sans-serif;
  font-weight: 500;
  display: inline-block;
  vertical-align: middle;
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  position: relative;
  overflow: hidden;
  cursor: pointer;
  background-color: #9C248A;
  color: #FFFFFF;
  border: 2px solid #9C248A;
  border-radius: 200px;
  text-decoration: none;
  text-align: center;
}
@media (min-width: 992px) {
  .c-button__cta {
    font-size: 20px;
    font-size: 1.25rem;
    line-height: 26px;
    line-height: 1.625rem;
  }
}
.c-button__cta:hover, .c-button__cta:focus {
  background: #00A651;
  border-color: #00A651;
  color: #FFFFFF;
}
.c-button__cta:active {
  background: #00A651 !important;
}
.c-button--right {
  display: flex;
  justify-content: flex-end;
}
.c-button--center {
  display: flex;
  justify-content: center;
}
.c-button--left {
  display: flex;
  justify-content: flex-start;
}
.c-button--ghost-white .c-button__cta {
  background-color: transparent;
  color: #FFFFFF;
  border-color: #FFFFFF;
}
.c-button--ghost-white .c-button__cta:hover, .c-button--ghost-white .c-button__cta:focus {
  background: #9C248A;
  color: #FFFFFF;
}
.c-button--ghost .c-button__cta {
  background-color: transparent;
  color: #1C1C1C;
  border-color: #1C1C1C;
}
.c-button--ghost .c-button__cta:hover, .c-button--ghost .c-button__cta:focus, .c-button--ghost .c-button__cta:active {
  background: #1C1C1C;
  color: #FFFFFF;
}
.c-button--purple .c-button__cta {
  color: #5B4099;
  border-color: #5B4099;
}
.c-button--purple .c-button__cta:hover, .c-button--purple .c-button__cta:focus, .c-button--purple .c-button__cta:active {
  background: #5B4099 !important;
}
.c-button--green .c-button__cta {
  color: #00A651;
  border-color: #00A651;
}
.c-button--green .c-button__cta:hover, .c-button--green .c-button__cta:focus, .c-button--green .c-button__cta:active {
  background: #00A651 !important;
}
.c-button--magenta .c-button__cta {
  color: #9C248A;
  border-color: #9C248A;
}
.c-button--magenta .c-button__cta:hover, .c-button--magenta .c-button__cta:focus, .c-button--magenta .c-button__cta:active {
  background: #9C248A !important;
}
.c-button--blue .c-button__cta {
  color: #4C8BF5;
  border-color: #4C8BF5 !important;
}
.c-button--blue .c-button__cta:hover, .c-button--blue .c-button__cta:focus, .c-button--blue .c-button__cta:active {
  background: #4C8BF5;
}
.c-button--white .c-button__cta {
  background-color: #FFFFFF;
  color: #9C248A;
  border: 0;
}
.c-button--white .c-button__cta:hover, .c-button--white .c-button__cta:focus {
  background: #9C248A;
  color: #FFFFFF;
}
.c-button--compact .c-button__cta {
  padding: 4px 18px;
  padding: 0.25rem 1.125rem;
}
.c-button--input input {
  opacity: 0;
  position: absolute;
  inset: 0;
  width: 100%;
}
.c-button--icon .c-button__cta {
  padding: 0;
  background-color: transparent;
  border: 0 solid transparent;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  color: #1C1C1C;
}
.c-button--icon .c-button__cta:hover, .c-button--icon .c-button__cta:focus {
  color: #00A651;
}
.c-button--icon .c-button__cta:hover .c-button__icon svg circle, .c-button--icon .c-button__cta:focus .c-button__icon svg circle {
  fill: #00A651;
}
.c-button--icon .c-button__icon {
  margin-right: 12px;
  margin-right: 0.75rem;
}
.c-button--icon .c-button__icon svg circle {
  transition: 0.3s ease-out;
}
